ja:
  faker:
    games:
      super_mario:
        characters: ["マリオ", "ルイージ", "ピーチ姫", "キノピオ", "クッパ", "ヨッシー", "デイジー姫", "ロゼッタ", "ドンキーコング", "ディディーコング", "キノピコ", "キャサリン", "キノじい", "キノピオ隊長", "ポリーン", "ワリオ", "ワルイージ", "コクッパ", "カメック", "ブンブン", "プンプン", "キングテレサ"]
        games: ["ルイージマンション", "スーパーマリオブラザーズ", "スーパーマリオワールド", "スーパーマリオカート", "スーパーマリオ64", "スーパーマリオパーティ", "大乱闘スマッシュブラザーズ", "スーパーマリオギャラクシー", "スーパーマリオオデッセイ", "スーパーマリオメーカー", "ペーパーマリオ"]
        locations: ["カブロン", "ダイナフォー", "アッチーニャ", "ドレッシーバレー", "スチームガーデン", "グランドモック", "ロス島", "ニュードンク・シティ", "パウダーボウル", "シュワシュワーナ", "ボルボーノ", "ホロビア", "クッパ城", "ハニークレーター", "ピーチ城", "ラビットクレーター", "ラストクレーター"]
      zelda:
        games: [ "神々のトライフォース", "ブレス オブ ザ ワイルド", "4つの剣", "夢をみる島", "ムジュラの仮面", "時のオカリナ", "ふしぎの木の実 - 大地の章", "ふしぎの木の実 - 時空の章", "夢幻の砂時計", "ゼルダの伝説", "ふしぎのぼうし", "風のタクト", "トワイライトプリンセス", "リンクの冒険" ]
